#cta_membre{
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:99999;
}
#cta_overlay{
	background-color: rgba(0, 0, 0, .6);	
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}
#cta_membre_pop{
	position: absolute;
	left:50%;
	top:50%;
	width:600px;
	height:340px;
	margin-left:-340px;
	margin-top:-210px;
	background:#2c2c2c url(../imgs/cta_membreLPM.png) left 20px bottom 0px no-repeat;
	padding:40px;
	text-align:left;
}
#cta_membre_pop h2{
	font-size:30px;
	font-weight:bold;
	line-height:30px;
	margin-bottom:20px;
	color:#24bcf6;
	padding:0;
}
#cta_membre_pop p, #cta_membre_pop ul{
	font-size:16px;
	color:#fff;
	margin-bottom:10px;
}
#cta_membre_pop ul li{
	background:url(../imgs/cta_membreLPM_check.png) left center no-repeat;	
	padding:2px 0 2px 30px ;
	margin-bottom:10px;
}
#cta_membre_pop #closeCTA{
	position: absolute;
	top:-20px;
	right:0;
	color:#fff;
}
#cta_membre_pop #btnCTA{
	position: absolute;
	bottom:50px;
	right:50px;
	color:#fff;
	font-size:24px;
	text-transform: uppercase;
	background-color:#ff7519;
	display:inline-block;
	border-radius:10px;
	padding:10px 20px;
	font-family:"Open Sans", sans-serif;
}
#cta_membre_pop #closeCTA2{
	position: absolute;
	bottom:25px;
	right:75px;
	color:#fff;
}
#adminClient{
	overflow:hidden;	
}
#adminClient h2, #adminClient a {
	color:#fff;
}
#adminClient h2{
	text-align:center;	
}
#adminClient .leftPart, #adminClient .rightPart{
	width:36%;
	padding:2%;
	margin:5%;
	float:left;
	color:#fff;
	background-color:#24bcf6;
}
.content #adminClient .formbtn2{
	border:2px solid #FFF;
	text-align:center;
}
.content #adminClient .formbtn2:hover{
	color:#24bcf6;
}
#dl_enquete_stage{
	
	border:solid 1px #06C;
	background-color:#24bcf6;
	border-radius:10px;
	padding: 35px 20px;
	margin:20px 0;
}
#dl_enquete_stage a{
	color:#fff;
	font-size:14px;
	font-weight:bold;
	background:url(../imgs/download1.png) left center no-repeat;
	padding:30px 0 30px 90px;
	text-decoration:none;
}
header .h4 {
	font-size: 16px;
	font-family: "Open Sans", sans-serif;
	text-transform: uppercase;
	font-weight: 400;
}
div.markerTooltip, div.markerDetail {
	color: black;
	font-weight: bold;
	font-size:11px;
	background-color: white;
	white-space: nowrap;
	margin: 0;
	padding: 2px 4px;
	border: 1px solid black;
}
#map img {
	max-width: none;
}
#subscr_btn {
	background:url(/imgs/btn_subsc_mid.png) left top repeat-x;
	height:25px;
	line-height:25px;
	display:inline-block;
	float:left;
	text-transform:uppercase;
	color:#56491b;
	font-weight:bold;
	text-decoration:none;
}
#btn_left {
	display:inline-block;
	width:6px;
	height:25px;
	background:url(/imgs/btn_subsc_left.png) left top no-repeat;
	float:left;
}
#btn_right {
	display:inline-block;
	width:6px;
	height:25px;
	background:url(/imgs/btn_subsc_right.png) left top no-repeat;
	float:left;
}
tr.even {
	background-color:#eaf5cc;
}
.map_canvas img {
	max-width: none !important;
}
.autocomplete-suggestions {
	border: 1px solid #999;
	background: #FFF;
	cursor: default;
	overflow: auto;
	-webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
	-moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
	box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
	width:40% !important;
}
.autocomplete-suggestion {
	padding: 2px 5px;
	white-space: nowrap;
	overflow: hidden;
}
.autocomplete-no-suggestion {
	padding: 2px 5px;
}
.autocomplete-selected {
	background: #F0F0F0;
}
.autocomplete-suggestions strong {
	font-weight: bold;
	color: #000;
}
.autocomplete-group {
	padding: 2px 5px;
}
.autocomplete-group strong {
	font-weight: bold;
	font-size: 16px;
	color: #000;
	display: block;
	border-bottom: 1px solid #000;
}
h2 .bouton.small {
	float:right;
	background-color:#24bcf6;
	color:#FFF;
}
#sitemapList li {
	padding:5px 0;
}
#sitemapList ul {
	margin-left:20px;
}
.jssora05l, .jssora05r {
	display: block;
	position: absolute;/* size of arrow element */
	width: 40px;
	height: 40px;
	cursor: pointer;
	background: url(../imgs/a17.png) no-repeat;
	overflow: hidden;
}
.jssora05l {
	background-position: -10px -40px;
}
.jssora05r {
	background-position: -70px -40px;
}
.jssora05l:hover {
	background-position: -130px -40px;
}
.jssora05r:hover {
	background-position: -190px -40px;
}
.jssora05l.jssora05ldn {
	background-position: -250px -40px;
}
.jssora05r.jssora05rdn {
	background-position: -310px -40px;
}
.jssort01 {
	position: absolute;/* size of thumbnail navigator container */
	width: 637px;
	height: 100px;
}
.jssort01 .p {
	position: absolute;
	top: 0;
	left: 0;
	width: 72px;
	height: 72px;
}
.jssort01 .t {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
}
.jssort01 .w {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
.jssort01 .c {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 68px;
	height: 68px;
	border: #000 2px solid;
	box-sizing: content-box;
	background: url(../imgs/t01.png) -800px -800px no-repeat;
	_background: none;
}
.jssort01 .pav .c {
	top: 2px;
	_top: 0px;
	left: 2px;
	_left: 0px;
	width: 68px;
	height: 68px;
	border: #000 0px solid;
	_border: #fff 2px solid;
	background-position: 50% 50%;
}
.jssort01 .p:hover .c {
	top: 0px;
	left: 0px;
	width: 70px;
	height: 70px;
	border: #fff 1px solid;
	background-position: 50% 50%;
}
.jssort01 .p.pdn .c {
	background-position: 50% 50%;
	width: 68px;
	height: 68px;
	border: #000 2px solid;
}
* html .jssort01 .c, * html .jssort01 .pdn .c, * html .jssort01 .pav .c {/* ie quirks mode adjust */
	width /**/: 72px;
	height /**/: 72px;
}
#slider1_container {
	position: relative;
	top: 0px;
	left: 0px;
	width: 637px;
	height: 456px;
	background: #191919;
	overflow: hidden;
}
#slide_load {
	position: absolute;
	top: 0px;
	left: 0px;
}
#slide_load_1 {
	filter: alpha(opacity=70);
	opacity:0.7;
	position: absolute;
	display: block;
	background-color: #000000;
	top: 0px;
	left: 0px;
	width: 100%;
	height:100%;
}
#slide_load_2 {
	position: absolute;
	display: block;
	background: url(../imgs/loading.gif) no-repeat center center;
	top: 0px;
	left: 0px;
	width: 100%;
	height:100%;
}
.slidesContainer {
	cursor: move;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 637px;
	height: 375px;
	overflow: hidden;
}
.inner-article ul {
	margin-left:40px;
	list-style:circle;
	list-style-position:outside;
	font-size: 13px;
}
.internal .viewmore .col33 {
	margin-right: 2%;
	margin-bottom: 2%;
	width: 31%;
	display: inline;
	border: 1px solid #e0e2e5;
	position: relative;
	padding-bottom: 30px;
}
.decalContent {
	margin-left: 10px;
}
#kmPlace_SC, #kmStage_SC, #kmBday_SC {
	width:30px;
	margin-right:10px;
}
.arrow {
	margin:10px auto 50px;
}
section#dontmissit .block {
	margin-bottom:10px;
}
.arrow.up {
	-moz-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	-webkit-transform: rotate(270deg);
	transform: rotate(270deg);
}
.asideform #ouvW2, .asideform #kmPlace_SC {
	padding:10px;
	margin-bottom:5px;
}
.asideform #kmPlace_SC {
	width:50px;
}
#tabs .box .rating {
	bottom:30px;
}
.contest_btn {
	width:300px;
	color:#FFF;
	text-decoration:none;
	height:auto !important;
	position:relative;
	padding:10px;
	text-align:left !important;
	background:#59b3e1 url(../imgs/h3-arrow.png) 265px center no-repeat !important;
	font-family: "Open Sans", sans-serif;
	text-transform: uppercase;
	font-weight: 400;
	margin-right:5px;
	font-size: 16px;
}
.fb_iframe_widget {
	bottom: 5px !important;
	position: absolute !important;
	margin-top:5px;
}
.infomissit {
	color:#FFF;
	margin:0 4% 50px;
}
.icon-clock {
	background: url(../imgs/clock.svg) center center no-repeat !important;
	height:36px;
	background-size: auto 36px;
}
.icon-gift {
	/*background: url(../imgs/picto/gift.svg) center center no-repeat !important;*/
	height:36px;
	background-size: auto 36px;
}
.icon-resto {
	background: url(../imgs/resto.svg) center center no-repeat !important;
	height:36px;
	background-size: auto 36px;
}
#tabs .box .image div {
	position: absolute;
	overflow: hidden;
	zoom: 1;
	top: 0;
	right: 0;
	background: #14baf9;
	display: inline-block;
	color: #fff;
	padding: 5px;
}
#tabs .box .image div span {
	float: left;
}
#tabs .box .image div .datesep {
	padding: 5px;
}
#tabs .box .image div span {
	float: left;
}
.datepicker {
	background:#FFF url(../imgs/calendar.png) 10px center no-repeat !important;
	padding:20px 5px 20px 35px !important;
	color:#000 !important;
}
body {
	font-size:12px;
}
h3, h4, h5, h6 {
	font-size:16px;
}
#baseline {
	background-color:#24BCF6;
	border-bottom:solid 2px #FFF;
	padding:5px 0 5px 4.75%;
}
#baseline .h1 {
	font-weight:bold;
	font-size:14px;
	color:#FFF;
	font-family: "Open Sans", sans-serif;
	text-transform: uppercase;
}
.btnPlus {
	clear:both;
}
.btnPlus a {
	background-color:#24BCF6;
	color:#FFF;
}
.btnPlus .arrow:before {
	color:#FFF;
}
.ui-widget-header {
	background:none;
	border:none;
	padding:0;
}
.ui-tabs {
	padding:0;
}
.ui-tabs .ui-tabs-panel {
	padding:10px;
	border:solid 1px #CCC;
	background-color:#fff;
}
.ui-widget-content {
	border:none;
}
.ui-tabs .ui-tabs-nav {
	padding:0;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background:none;
	font-weight:normal;
	color: #262727;
	text-transform: uppercase;
	text-decoration: none;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
	color: #262727;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
	border:solid 1px #CCC;
	color: #24bcf6;
}
.ui-tabs-nav li a:hover {
	color: #24bcf6;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
	text-transform: uppercase;
	text-decoration: none;
	color: #24bcf6;
	font-weight:normal;
}
.infobox.list #openComment, .infobox.list #openFormComment {
	margin-left:10px;
	position:relative;
	top:0;
	left:0;
	margin-bottom:10px;
}
.whiteCover {
	position: absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:url(../imgs/bg_transp.png) left top repeat;
}
.icon-stage {
	background:url(../imgs/picto/stage.svg) center center no-repeat;
	width:32px;
	height:32px;
	margin: 15px auto 0;
}
.icon-voyage {
	background:url(../imgs/picto/voyage.svg) center center no-repeat;
	width:32px;
	height:32px;
	margin: 15px auto 0;
}
.icon-cuisine {
	background:url(../imgs/picto/cuisine.png) center center no-repeat;
	width:32px;
	height:32px;
	margin: 15px auto 0;
}
.icon-educ {
	background:url(../imgs/picto/education.svg) center center no-repeat;
	width:32px;
	height:32px;
	margin: 15px auto 0;
}
.icon-sortie {
	/*background:url(../imgs/picto/sortie.svg) center center no-repeat;*/
	width:32px;
	height:32px;
	margin: 15px auto 0;
}
.icon-birthday2 {
	background:url(../imgs/picto/bg_transp.png) center center no-repeat;
	width:32px;
	height:32px;
	margin: 15px auto 0;
}
.icon-birthday2:before {
	content:"\e605"
}
.icon-book {
	/*background:url(../imgs/picto/book.png) center center no-repeat;*/
	width:32px;
	height:32px;
	margin: 15px auto 0;
}
.icon-sport {
	background:url(../imgs/picto/sport.svg) center center no-repeat;
	width:32px;
	height:32px;
	margin: 15px auto 0;
}
.icon-brico {
	background:url(../imgs/picto/brico.svg) center center no-repeat;
	width:32px;
	height:32px;
	margin: 15px auto 0;
}
.icon-jeux {
	/*background:url(../imgs/picto/jeux.svg) center center no-repeat;*/
	width:32px;
	height:32px;
	margin: 15px auto 0;
}
.icon-sante {
	background:url(../imgs/picto/sante.svg) center center no-repeat;
	width:32px;
	height:32px;
	margin: 15px auto 0;
}
.icon-mode {
	background:url(../imgs/picto/mode.svg) center center no-repeat;
	width:32px;
	height:32px;
	margin: 15px auto 0;
}
.icon-famille {
	background:url(../imgs/picto/famille.svg) center center no-repeat;
	width:32px;
	height:32px;
	margin: 15px auto 0;
}
section#dontmissit li a {
	font-size:16px;
}
#find {
	border:solid 1px #CCC;
	padding:5px;
}
.internal .left-area .social {
	clear:both;
}
section#main-carousel .caption span {
	max-width:125px;
}
section#coupsdecoeur h2 {
	margin-bottom:10px;
}
p {
	line-height: normal;
}
section#coupsdecoeur .bouton {
	margin-top:10px;
}
#fastSearch {
	position:relative;
	border-top: solid 1px #fff;
	padding:10px;
}
#fastSearchField {
	background-color:#fff !important;
	width:100%;
}
footer .footer-cities {
	padding:2% 4.75%;
}
article .infos {
	padding:10px;
	margin-top:10px;
}
article .infos span.advertorial {
	display:block;
	width:99px;
	height:14px;
	}
@media only screen and (min-width: 769px) {
	article .infos span.advertorial {
		float:right;
		}
	}
	article .infos span.advertorial.en {
		background:url(images/advertorial-en.png) no-repeat;
		}
	article .infos span.advertorial.fr {
		background:url(images/advertorial-fr.png) no-repeat;
		}
	article .infos span.advertorial.nl {
		background:url(images/advertorial-nl.png) no-repeat;
		}
		
section#coupsdecoeur .col50:last-child h3 {
	padding:10px 0;
}
.boxImgOverflow_125 .fakeimg, .boxImgOverflow_150 .fakeimg, .boxImgOverflow_235 .fakeimg, .boxImgOverflow_420 .fakeimg {
	width:100%;
	height:100%;
	background:#D4EDF7 url(../imgs/no_event.png) left top no-repeat !important;
	background-size: 100% auto !important;
}
#suggestions-container .autocomplete-suggestions {
	width:195px !important;
	/*overflow:visible !important;*/
	margin-top:10px;
}
.content .contentTxt h2 {
	font-size:22px;
}
.internal article ul.listimg {
	margin-left:0;
}
.internal .viewmore .box.col100 {
	clear:both;
	width:100%;
	height:auto !important;
	margin-right: 2%;
	margin-bottom: 2%;
	display: block;
	border: none;
	position: relative;
	padding-bottom: 30px;
}
.prem_1 {
	background-color:#8bdcfa;
}
.prem_2 {
	background-color:#24bcf6;
}
.prem_1 h3 a {
	color:#fff !important;
}
.prem_2 h3 a {
	color:#fff !important;
}
.prem_1 .bouton {
	color:#24bcf6 !important;
	background-color:#fff !important;
}
.prem_2 .bouton {
	color:#24bcf6 !important;
	background-color:#fff !important;
}
#baseline .social {
	color:#FFF;
	float:right;
	margin-right:20px;
}
#baseline .social li {
	float:left;
	display:inline;
	margin-left:15px;
}
#baseline .social li a {
	color:#FFF;
	text-decoration:none;
}
#lsfDisplay img {
	max-width:none;
}
footer .footer-cities h6 {
	color:#fff;
}
article .bouton {
	background-color:#24bcf6;
	color:#fff;
	margin-top:10px;
}
#changeLocBtn {
	text-align:center;
	padding-top:20px;
}
#changeLocBtn a {
	display:inline-block;
	padding:10px;
	font-size: 16px;
	font-family: "Open Sans", sans-serif;
	background-color:#fff;
}
#ui-datepicker-div {
	background:none;
	background-color:#8bdcfa !important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background-color:#fff;
}
.wrapImgStage {
	position:relative;
}
.logo_kidibul_mob {
	display:none;
}

.wrapImgStage .macaron {
	color: #F60;
	background:url(../imgs/bg_macaron.gif) left top no-repeat;
	width:182px;
	height:68px;
	float:right;
	padding:0 35px 0 65px;
	cursor:pointer;
	margin-bottom:20px;
}
.wrapImgStage .titleMacaron {
	font-size:15px;
	font-weight:bold;
	text-transform:uppercase;
	padding-bottom:5px;
	padding-top:8px;
}
.wrapImgStage .priceMacaron {
	font-size:24px;
	font-weight:bold;
	width:70px;
	float:left;
	padding-top:0;
	line-height:normal;
}
.wrapImgStage .txtMacaron {
	font-size:11px;
	width:112px;
	float:left;
	padding-top:0;
	line-height:normal;
}
.content #propose_promo .selectBox-dropdown {
	width:80px;
	min-width:auto;
}
.mac_promo {
	color:#F60;
	border:solid 1px #F60;
	padding:5px !important;
	border-radius:3px;
	display:inline-block;
	margin:10px 10px 0;
}
.internal article iframe{
width:100% !important;	
}
ul.nav li.hideDesk, .hideDesk{
display:none;	
}
#homeArtMob{
	width:90%;
	padding:5%;
}
#homeArtMob .boxImgOverflow_235{
	height: auto;
	margin-bottom:10px;
}
#homeArtMob .boxImgOverflow_235 img{
	width:100%;
}
#homeArtMob h3 a {
	color: #14baf9;
    text-decoration: none;
	padding:10px 0 0 0;
	
}
#homeArtMob p {
	padding:10px 0 0 0;
}
#close-menu{display:block; text-align:right; background:url(../imgs/closebox.png) right 10px center no-repeat;height:20px;}
.reservBtn{margin:20px 0 0; background-color:#ff7519; color:#fff; font-size:16px !important; padding:10px 20px !important;}
@media only screen and (min-width: 768px) {
section#search {
margin: 5px;/*background: url(/imgs/searchbg3.jpg) center center;*/
background:none;
background-color:#000;
padding: 20px 0;
}
section#search button {
border:solid 1px #fff;
}
footer .footer-tools {
min-height:175px;
}
.boxImgOverflow_125 {
overflow:hidden;
height:125px;
position:relative;
}
.boxImgOverflow_125 img {
width:100%;
}
.boxImgOverflow_150 {
overflow:hidden;
height:150px;
position:relative;
}
.boxImgOverflow_150 img {
width:100%;
}
.boxImgOverflow_235 {
overflow:hidden;
height:235px;
position:relative;
}
.boxImgOverflow_235 img {
width:100%;
}
.boxImgOverflow_420 {
overflow:hidden;
height:420px;
position:relative;
}
.boxImgOverflow_420 img {
width:100%;
}
#logo_screen {
display:block;
}
#logo_mob {
display:none;
}
}
@media only screen and (max-width: 768px) {
#cta_membre{
display:none !important;
}

#baseline {
display:none;
}
#tabs h2 .bouton.small {
float:none;
clear:both;
display:block;
margin-top:5px;
}
.internal .decalContent .viewmore .col33 {
width:100%;
}
section#dontmissit .block {
display:block;
}
header #logo {
border-right:none;
}
#logo_screen {
display:none;
}
#logo_mob {
display:block;
}
header #logo img {
max-width:100%;
}
.boxImgOverflow_125 {
overflow:hidden;
height:125px;
position:relative;
}
.boxImgOverflow_150 {
overflow:hidden;
height:150px;
position:relative;
}
.boxImgOverflow_235 {
overflow:hidden;
height:235px;
position:relative;
}
.boxImgOverflow_420 {
overflow:hidden;
height:420px;
position:relative;
}
#tabs .rating {
display:none;
}
.blockHide {
display:none;
}
#temp_pub_top {
display:none;
}
.logo_kidibul_mob {
display:block;
text-align: center;
}
.logo_kidibul_mob img {
width:30%;
}
section#coupsdecoeur.showOnMobile {
display:block;
}
section#coupsdecoeur.showOnMobile .col50 {
width:100%;
padding:2%;
}
section#coupsdecoeur.showOnMobile .hideOnMobile {
display:none;
}
section#coupsdecoeur.showOnMobile .col50 .boxImgOverflow_235 {
height:auto;
}

.internal .viewmore .box.col50{
	width:96%;	
}
.boxImgOverflow_125 img{
width:100%;	
}
section#dontmissit p, section#dontmissit2 p, section#dontmissit3 p, section#dontmissit4 p{
padding:0 ;	
}
section#dontmissit .block .image, section#dontmissit2 .block .image, section#dontmissit3 .block .image, section#dontmissit4 .block .image{
	width:100%;
	margin-bottom:10px;
	max-width:none;
}

ul.nav li.hideDesk, .hideDesk{
display:block;	
}
}
/*IPAD LANDSCAPE*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
.onlyPhone {
display:none;
}
}
/*IPAD portrait*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { /* STYLES GO HERE */
}
#wrapModalProMob{ display:none;}
#wrapModalPro{ position:relative;}
#modalProAcc .triangle{width:20px; height:20px; background-color:#fff; -moz-transform: rotate(45deg);
-webkit-transform: rotate(45deg);
-o-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg); position: absolute; left:40px; top:-10px;}
#modalProAcc{ position: absolute !important;top:0; right:-35px; background-color:#fff; padding:10px; border:solid 1px #ccc; position:relative; z-index:10000; width:260px; border-radius:5px;}
.linkModalProAcc{ display:block; padding:0 0 0 90px;background:url(../imgs/modal-tooltip_img.jpg) left center no-repeat; color:#000; text-transform:none; text-decoration:none; font-weight:bold;}
.linkModalProAcc .arrowMod{display: block; width:100%; height:19px;  background:url(../imgs/modal-tooltip_arrow.gif) right center no-repeat;}
.closeModTooltip{position: absolute; right:-15px; top:-15px; width:30px; height:30px; background:url(../imgs/closebox.png) center center no-repeat;}
@media only screen and (max-width: 1135px) {
	#modalProAcc{ right:10px;}
}
@media only screen and (max-width: 768px) {
#wrapModalPro{display:none;}
#wrapModalProMob{ display:block; position: relative; bottom:0; left:0; background-color:#fff;}
.mm-list>li>a.linkModalProAccMob{display:block;margin:10px; padding:10px 10px 10px 100px;background:#fff url(../imgs/modal-tooltip_img.jpg) left 10px center no-repeat; color:#000; text-transform:none; text-decoration:none; font-weight:bold; min-height:90px; white-space:normal;}
.linkModalProAccMob .arrowMod{display: block; width:100%; height:19px;  background:url(../imgs/modal-tooltip_arrow.gif) right center no-repeat;}
#adminClient .leftPart{ width:auto; float:none; padding:20px;}
#adminClient .rightPart{ width:auto; float:none; padding:20px;}
}
#suggestions-city .autocomplete-suggestions{width:100% !important;}
#suggestions-city .autocomplete-suggestion{font-size:16px; padding:10px;}


.coronavirus div, .taboola_home > div {
	padding:4.75%;
	}
.coronavirus h2 {
	font-size:36px;
	}
.coronavirus p {
	font-size:14px;
	line-height:15px;
	padding:10px 0;
	}
	
.sticky-coronavirus {
	position:fixed;
	z-index:99999;
	background:#fff;
	padding:25px 4.75%;
	}
	.sticky-coronavirus  p.title{
		font-size:24px;
		font-weight:bold;
		font-family: "Open Sans", sans-serif;
		text-transform: uppercase;
		}
		
		.sticky-coronavirus  p{
		font-size:14px;
		padding:5px 0;
		}
		.sticky-coronavirus  .popup-close {
			cursor:pointer;
			position:absolute;
			right:4.75%;
			top:25px;
			}
			
/* OUEST FRANCE */
.of-wrapper {
            height: 34px;
        }
        .of-header {
            padding: 0 20px;
            height: 100%;
            background-color: #fff;
            border-bottom: 1px solid #E4E3E1;
            z-index: 1000;
            display: flex;
            justify-content: space-between;
            align-items: center;
        }
        .of-header .of-identite {
            font-family: Arial, Helvetica, sans-serif;
            color: #333;
            font-size: 10px;
            line-height: 1;
            display: flex;
            align-items: flex-end;
        }
        .of-header .of-logo {
            fill: #e2001a;
            height: 18px;
        }
        .of-header .of-baseline {
            margin: 0 0 0 10px;
            padding: 0;
        }

.of-footer {
            padding: 30px 20px;
            background: #222222;
            text-align: center;
			border-top:0;
        }

        .of-footer ul {
            font-family: Arial, Helvetica, sans-serif;
            color: #fff;
            font-size: 12px;
            line-height: 1.5;
            list-style: none;
            padding: 0;
            margin: 0;
            display: flex;
            justify-content: center;
            flex-wrap: wrap;
        }

        .of-footer .of-mentions {
            display: inline;
        }

        .of-footer .of-mentions li {
            padding-left: 3px;
            display: inline;
        }

        .of-footer .of-mentions-images {
            display: flex;
            justify-content: center;
            margin-top: 20px;
        }

        .of-footer .of-mentions-images li {
            padding: 0 10px;
            
        }

        .of-footer .of-mentions-images img {
            height: 34px;
            width: auto;
        }

        .of-footer ul a {
            font-family: Arial, Helvetica, sans-serif;
            color: #fff;
            font-size: 12px;
            line-height: 1;
            text-decoration: none;  
        }

        .of-footer ul a:hover {
            color: #878787;
        }
		
		.of-footer ul li { 
			list-style: none; 
		}

        .of-separateur li::after {
            position: relative;
            content: "|";
            margin-left: 5px;
        }

        .of-separateur + .of-separateur li:last-child::after {
            display: none;
        }

        @media screen and (min-width: 768px) {

            .of-footer {
                padding: 30px 50px;
            }
        
            .of-footer .of-mentions {
                display: flex;
            }

            .of-footer .of-mentions li {
                display: list-item;
                padding-right: 10px;
            }

            .of-separateur li::after {
                margin-left: 10px;
            }

            .of-separateur li:last-child::after {
                display: none;
            }
        }      

#additionnal-links {
	max-width: 1024px;
    margin: 0 auto;
	}
	
#header #logo .ouestfrance {
	display:none;
	}
@media only screen and (min-width: 768px) {
	header #logo {
		position:relative;
	}
	header #logo .ouestfrance {
	position:absolute;
	display:block;
	right: -22px;
    top: 35px;
	}
}

.ads {
	text-align:center;
	padding:10px;
	}